
U++ - Bug #51

theide/filesel: Insert package files... invalid sorting of dirs

04/08/2011 07:21 PM - Miroslav Fidler

Status: Approved Start date: 04/08/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 04/09/2011 12:56 PM - Jan Dolinár

(wrong task -> moved)

#2 - 04/19/2011 07:31 AM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 04/19/2011 07:31 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
